Get meeting place
Get a meeting place for a scheduling link.
{your-subdomain} with your workspace’s subdomain. Learn how to find your subdomain in Workspace subdomain.
Headers
Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.
Path Parameters
The unique identifier (SID) of the scheduling link you want to use. You can get sid in different ways. Visit the scheduling link page and then click on "Settings" > "Show SID". That will give you sid. You can also get this from the response of the List scheduling links endpoint, where it appears as the sid property for each scheduling link in the response.
"vj5pgkh"
The unique identifier of the place. You can get this id from the response of the List meeting places endpoint, where it appears as the id property for each place in the response.
"1d35e633-71b9-4ad9-b659-b034f361539b"
Response
OK - Request succeeded
Unique identifier for the place.
"1d35e633-71b9-4ad9-b659-b034f361539b"
The place type for the meeting.
daily, zoom, jitsi, google_meet, teams, whereby, in_person, custom, phone_call "in_person"
Phone number for phone call meeting place. Only populated when place type is "phone_call", otherwise null.
null
Custom text for custom meeting place. Only populated when place type is "custom", otherwise null.
null
Location details for in-person meetings. Only populated when place type is "in_person", otherwise null.
"123 Main St, Suite 100, City, State 12345"
Whether this meeting place is the default option.
true
Timestamp when the meeting place was created.
"2025-01-15T10:30:00Z"
Timestamp when the meeting place was last updated.
"2025-01-15T10:30:00Z"